import { CATEGORY } from '../../../stories/storiesHierarchy';
import Popover from '..';
export default {
  category: CATEGORY.OVERLAYS,
  storyName: 'Popover',
  component: Popover,
  componentPath: '..',
  story: {
    demo: function demo() {
      return null;
    },
    content: {},
    examples: {}
  }
};